body, button, input, select, table, textarea {
    font-family: 'Roboto', Arial, sans-serif;
    color: #4D4D4D;
    font-size: 14px;
    line-height: 26px;
}

a,.trans {
    color: #4D4D4D;
    text-decoration: none;
    transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
}


a:hover, a:focus, a:active {
    opacity: 0.85;
    filter: alpha(opacity=85);
}
a:focus {outline: none;}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Roboto', Arial, sans-serif;
    font-weight: 900;
    
}

.italic{
   font-style:italic; 
}
strong,.bold {
    font-weight: 700;
}

.row-title {
    position:relative;
   
    padding:  0;
   
}
.row-title  .display-1{
     position:relative;
    font-weight:900;
    font-size:25px;
    align-items: center;
    background-color: #fff;
    padding: 20px;
    z-index:10;
    color:#262c30;
}
.row-title  .display-1 .bold{
    font-weight:900;
}
.row-title .btn {
    margin-left: 10px;
}



.row-title.-main  .display-1{
    padding:0;
    line-height:30px;
    margin-bottom:5px;
    background-color: transparent;
    
   
}
.row-title.-main {
  
    margin-bottom:20px;
}

.row-title.flex-row .display-2 {
    margin-left: 10px;
}

.display-1 {
    font-size: 25px;
    font-weight: 900;
    color: #262c30;
}

.display-2 {
    font-size: 18px;
    line-height: 23px;
    font-weight: 400;
}

.display-3 {
    font-size: 17px;
    line-height: 23px;
    font-weight: 700;
}

ul .head,.head {
    color: #262c30;
    font-weight: 700;
    line-height: 20px;
    margin-bottom: 10px;
    font-size: 16px;
}

/*====== SEO =========*/
.seo p,.seo ul,.seo ol,.seo table {
    padding: 0 0 20px 0;
}

.seo ul,.seo ol,.seo ul {
    padding: 0 0 20px 16px;
}

.seo ul {
    list-style-type: disc;
}

.seo ol {
    list-style-type: decimal;
}

.seo a {
    color: #262c30;
    text-decoration: underline;
}

.seo a:hover {
    text-decoration: underline;
}

.seo .btn,.seo .button,.seo button {
    color: #fff;
    background-color: #262c30;
    text-decoration: none !important;
    margin: 0 0 20px 0;
}

address {
    font-style: normal;
}

table {
    width: 100%;
}

table tr td,table tr th {
    border: 1px solid #e1e6e1;
    padding: 5px;
    line-height: 18px;
}

table tr th {
    text-align: left;
}

table tr td .price-box {
    min-height: auto;
}

table tr td .price-box .old-price {
    font-size: 14px;
}

table tr td .minimal-price,table tr td .regular-price,table tr td .special-price {
    font-size: 16px;
}

table tr td .input-text.qty {
    min-width: 50px;
}

/*TABLE*/
.pager .page-counter{
    display:none;
}
.pager .page-counter, .pager .limiter {
    margin-right: 15px;
}

.textline-pad {
    display: block;
    height: 1.6em;
    width: 100%;
}

@media only screen and (max-width: 1024px) {
    .row-title {
           align-items: flex-start;
        padding: 0;
    }
    .row-title.-main{
        margin-bottom:10px;
    }
    
    .row-title .display-1{
           padding: 10px 0;
    }
    
    .row-title.flex-row .display-2 {
        margin-left: 10px;
    }

    .display-1 {
        font-size: 20px;
        line-height: 23px;
    }

    .display-2 {
        font-size: 17px;
        line-height: 20px;
    }

    .display-3 {
        font-size: 14px;
        line-height: 19px;
    }

    ul .head {
        line-height: 20px;
        font-size: 16px;
    }
}
